#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 17 14:47:36 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1621262855997
maven-metadata-papermc.xml.lastUpdated=1621262852309
maven-metadata-enginehub.xml.error=
maven-metadata-maven-djytw.xml.error=
maven-metadata-sponge.xml.lastUpdated=1621262853771
maven-metadata-viaversion.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1621262853310
maven-metadata-spigot-repo.xml.lastUpdated=1621262852369
maven-metadata-enginehub.xml.lastUpdated=1621262852392
maven-metadata-viaversion.xml.lastUpdated=1621262853172
maven-metadata-velocity.xml.lastUpdated=1621262853288
maven-metadata-jitpack.io.xml.lastUpdated=1621262852268
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1621262856001
maven-metadata-maven-djytw.xml.lastUpdated=1621262852373
maven-metadata-jitpack.io.xml.error=
